# Method: admin.contacts.v1.users.delegates.create

Creates one or more delegates for a given user.

### HTTP request

`POST https://admin.googleapis.com/admin/contacts/v1/{parent=users/*}/delegates`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` The parent resource that will own the created delegate following the format: users/{userId} where userId is the email address of the given user. |

### Request body

The request body contains an instance of `https://developers.google.com/workspace/admin/contact-delegation/reference/rest/v1/admin.contacts.v1.users.delegates#Delegate`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/admin/contact-delegation/reference/rest/v1/admin.contacts.v1.users.delegates#Delegate`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.contact.delegation`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).